algorithm: RF
criterion: Calibration
criterion_final: 0.16532810032367706
dataset: BBB
hparams:
  max_depth: 10
  n_estimators: 923
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.11270374059677124
test_calibration_Brier score_1: 0.10916692763566971
test_calibration_Brier score_2: 0.12146533280611038
test_calibration_Brier score_final: 0.11270374059677124
test_performance_AUROC_0: 0.6011964082717896
test_performance_AUROC_1: 0.6095496416091919
test_performance_AUROC_2: 0.5773301124572754
test_performance_AUROC_final: 0.6011964082717896
train_val_split: Random
trial_seed: 19859
val_calibration_Brier score_0: 0.18148982524871826
val_calibration_Brier score_1: 0.18665343523025513
val_calibration_Brier score_2: 0.1278410404920578
val_calibration_Brier score_final: 0.18148982524871826
val_performance_AUROC_0: 0.9051318168640137
val_performance_AUROC_1: 0.8315346240997314
val_performance_AUROC_2: 0.7611177563667297
val_performance_AUROC_final: 0.9051318168640137
